@media (max-width: 768px){
.navbar-brand img {
    width: 135px;
    padding-top: 5px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 7px 7px!important;
    margin-top:10px;
}

#site_content {
    width: 940px;
    overflow: hidden;
    margin-right: 30px;
    margin-top:130px!important;
    
}



.navbar-brand{
	padding:0px;
	}
	.navbar-right .dropdown-menu{
		right:0;
		left:unset;
	}

	.sidebar_container {
   
    width: 80%;
    margin-top: 34px!important;
}

#content {
    width: 680px;
    margin: 0 0 20px 0;
    float: left;
    margin-top: -90px!important;
}

#content {
    width: 680px;
    margin: 0 0 20px 0;
     float: left; 
}

.sidebar_container {
    /* float: right; */
    /* margin: 100px 0 0 10px; */
    width: 561px!important;
}


}






/*-------------------------------min-width: 1024px--------------------------------------*/



/*-------------------------------min-width: 768px--------------------------------------*/




/*-------------------------------min-width: 360px--------------------------------------*/
@media (max-width: 360px){
.navbar-brand {
    float: left;
    padding: 15px 15px; 
    font-size: 18px;
    line-height: -98px;
  
}
.navbar-brand img{width:200px;}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 27px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
    margin-top: 10px;
}

.content_item {
    width: 373px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 30px;
}


#site_content {
    width: 940px;
    overflow: hidden;
    margin-right: 30px;
    margin-top:130px!important;
    
}

.sidebar_container {
   float: right; 
    margin: 100px 0 0 10px;
    width: 240px!important;
    
}

.navbar-toggle {
   
    margin-top: 20px!important; 
   
}

}
